{
  "Olivier Massot - Fullstack developer": "Olivier Massot - Fullstack Developer",
  "Find me on Github": "Find me on Github",
  "Find me on Stackoverflow": "Find me on Stackoverflow",
  "Find me on LinkedIn": "Find me on LinkedIn",

}